<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:padding="16dp"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <!-- 語群 -->

    <!-- 入力欄 -->
    <GridView
        android:id="@+id/wordGrid"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:horizontalSpacing="5dp"
        android:numColumns="3"
        android:verticalSpacing="5dp"
        android:textSize="2sp"/>

    <!-- 送信ボタン -->

    <EditText
        android:id="@+id/editTextInput"
        android:layout_width="380dp"
        android:layout_height="61dp"
        android:hint="自由に入力してもOK" />

    <ImageButton
        android:id="@+id/sendButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end"
        android:src="@android:drawable/ic_menu_send"
        android:contentDescription="送信" />


</LinearLayout>